请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

码出一个新世界

初级会员

54

主题

144

帖子

398

积分

初级会员

积分
398

微信认证勋章

码出一个新世界
初级会员   /  发表于:2016-3-17 17:17  /   查看:3754  /  回复:2
SpreadJS在线表格编辑器(源码版)
为了能打开这个源码,特意下载安装了支持TypeScript的VS2015
但是打开之后生成报错,如下图所示:

我已在网上下载了一个winless且已安装,但是还是报错,不知道什么原因?
求解释
是不是因为Less没有安装正确,如果是这个原因,能不能帮忙发一个过来

2 个回复

倒序浏览
码出一个新世界
初级会员   /  发表于:2016-3-17 17:19:06
沙发
报错截图见附件

报错截图

报错截图
回复 使用道具 举报
dexteryao讲师达人认证 悬赏达人认证 SpreadJS 开发认证
超级版主   /  发表于:2016-3-17 17:34:09
板凳
您需要安装nodejs,然后使用npm 安装 less
  1. npm install -g less
复制代码


nodejs 可从官网下载 https://nodejs.org/en/

评分

参与人数 1满意度 +5 收起 理由
码出一个新世界 + 5 赞一个!

查看全部评分

回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部